WordPress.org

Ready to get started?Download WordPress

Forums

Classy wp_list_pages
The plugin does not have a valid header. (1 post)

  1. dashaluna
    Member
    Posted 2 years ago #

    Couldn't activate, it gives the following error: "The plugin does not have a valid header."

    Is that because of comma in the version number instead of a dot by any chance?
    Would be nice to use it!

    Thanks,
    Dasha

    http://wordpress.org/extend/plugins/classy-wp-list-pages/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic